function FileData_Pairs(x)
{
x.t("version","preceding");
x.t("version","chapter");
x.t("description","driver");
x.t("support","3.1");
x.t("modified","description");
x.t("product","specific");
x.t("speed","hub");
x.t("new","document");
x.t("new","changed");
x.t("new","throughout");
x.t("descriptors","2.3");
x.t("document","integrating");
x.t("document","title");
x.t("document","history");
x.t("document","removed");
x.t("ac75","applications");
x.t("3.1","added");
x.t("high","speed");
x.t("products","3.1.1");
x.t("tc6x","ac75");
x.t("changed","document");
x.t("integrating","usb");
x.t("further","supported");
x.t("generic","usb");
x.t("3.1.1","modified");
x.t("gsm","applications");
x.t("regarding","handling");
x.t("vista","updated");
x.t("device","descriptors");
x.t("preceding","document");
x.t("supported","products");
x.t("issues","new");
x.t("chapter","new");
x.t("signing","option");
x.t("handling","device");
x.t("section","installation");
x.t("added","further");
x.t("added","generic");
x.t("added","installation");
x.t("throughout","document");
x.t("option","section");
x.t("windows","vista");
x.t("mc75","tc6x");
x.t("usb","gsm");
x.t("usb","mc75");
x.t("usb","2.0");
x.t("specific","restrictions");
x.t("title","added");
x.t("hub","support");
x.t("history","new");
x.t("history","document");
x.t("applications","version");
x.t("2.0","high");
x.t("installation","issues");
x.t("installation","windows");
x.t("2.3","added");
x.t("driver","signing");
x.t("restrictions","regarding");
x.t("removed","product");
x.t("updated","installation");
}
